# Uses of Class
org.eclipse.birt.chart.computation.withaxes.AxisSubUnit

Packages that use AxisSubUnit
Package
Description
org.eclipse.birt.chart.computation.withaxes
This is a placeholder file for the org.eclipse.birt.chart.computation.withaxes package.

## Uses of AxisSubUnit in org.eclipse.birt.chart.computation.withaxes

Methods in org.eclipse.birt.chart.computation.withaxes that return AxisSubUnit
Modifier and Type
Method
Description
`AxisSubUnit`
StackedSeriesLookup.`getSubUnit(StackGroup sg, int iUnitIndex)`
`AxisSubUnit`
StackedSeriesLookup.`getUnit(Series se, int iUnitIndex)`
Returns an AxisUnit needed to 'remember' the position of the next stacked bar to be rendered.